#允许上传文件的文件格式
#默认*.*表示不限制上传
#根据需求配置文件后缀，举例：*.exe;*.zip;*.jpg
#注：此处配置方式与后端引擎中目录相关配置一致，校验时取配置文件与后端引擎中目录相关配置的交集
upload_suffix=*.png;*.jpg;*.gif;*.doc;*.docx;*.pdf;*.xls;*.xlsx;*.ppt;*.pptx;*.txt;*.zip;*.rar;*.log;*.csv;*.ttf;*.license;*.wewf;*.msg;*.jpeg;*.js
